[Constants]
global persist $makeup = 0
global $active = 0

[KeyMakeup]
condition = $active == 1
key = o
type = cycle
$makeup = 0, 1, 2

[Present]
post $active = 0

[TextureOverrideFaceIB]
hash = 2414f4b9
run = CommandListSkinTexture
$active = 1

[TextureOverridemakeupDiffuse]
hash = 93ce2562
if $makeup == 2
	this = ResourceVelinaDefaultHeadADiffuse
endif
if $makeup == 1
	this = ResourceVelinaHeadADiffuse2
endif
if $makeup == 0
	this = ResourceVelinaHeadADiffuse
endif

[ResourceVelinaHeadADiffuse]
filename = VelinaHeadADiffuse.dds

[ResourceVelinaHeadADiffuse2]
filename = VelinaHeadADiffuse2.dds

[ResourceVelinaDefaultHeadADiffuse]
filename = VelinaDefaultHeadADiffuse.dds